<?xml version="1.0" encoding="utf-8" ?>
<itmediaboeken xmlns="http://tempuri.org/boekgegevens.xsd">
	<boek genre="studieboek" stijl="paperback">
		<titel>The Ruby Programming Language</titel>
		<prijs>35</prijs>
		<auteur>
			<voornaam>Yukihiro</voornaam>
			<familienaam>Matsumoto</familienaam>
		</auteur>
	</boek>
	<boek genre="studieboek" stijl="paperback">
		<titel>The Ruby Way</titel>
		<prijs>50</prijs>
		<auteur>
			<voornaam>Hal</voornaam>
			<familienaam>Fulton</familienaam>
		</auteur>
	</boek>
	<boek genre="studieboek" stijl="hardback">
		<titel>Design Patterns in Ruby</titel>
		<prijs>48</prijs>
		<auteur>
			<voornaam>Russ</voornaam>
			<familienaam>Olsen</familienaam>
		</auteur>
	</boek>
	<boek genre="studieboek" stijl="paperback">
		<titel>Programmeren in ASP.NET</titel>
		<prijs>25</prijs>
		<auteur>
			<voornaam>G.</voornaam>
			<familienaam>Duthie</familienaam>
		</auteur>
	</boek>
</itmediaboeken>